## kdenetwork-filesharing 25.08.1+p24.04+vstable+git20250926.0912

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.1+p24.04+vstable+git20250926.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:12:18 +0000
