## kdenetwork-filesharing 25.08.1+p24.04+vstable+git20250930.0511

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.1+p24.04+vstable+git20250930.0511-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 05:11:47 +0000
