## kdenetwork-filesharing 25.08.2

=== samba/CMakeLists.txt ===
add_subdirectory(aclproperties)
add_subdirectory(filepropertiesplugin)
