## kdenetwork-filesharing 25.08.2+p24.04+vstable+git20251010.0850

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.2+p24.04+vstable+git20251010.0850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:50:10 +0000

kdenetwork-filesharing (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:49:34 +0000
