## kdenetwork-filesharing 25.08.2+p24.04+vstable+git20251019.0233

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.2+p24.04+vstable+git20251019.0233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:33:49 +0000
