## kdenetwork-filesharing 25.08.3

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.3-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:24:21 +0000

kdenetwork-filesharing (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:01 +1000
