## kdenetwork-filesharing 25.08.3+p24.04+vunstable+git20251128.0022

=== debian/changelog ===
kdenetwork-filesharing (4:25.08.3+p24.04+vunstable+git20251128.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:22:02 +0000
