## kdenetwork-filesharing 25.12.0

=== debian/changelog ===
kdenetwork-filesharing (4:25.12.0-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 23:08:35 +0000

kdenetwork-filesharing (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:31:54 +1000
