## kdenetwork-filesharing 25.12.0+p24.04+vstable+git20251224.0726

=== debian/changelog ===
kdenetwork-filesharing (4:25.12.0+p24.04+vstable+git20251224.0726-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:26:57 +0000
