## kdenetwork-filesharing 25.12.1

=== debian/changelog ===
kdenetwork-filesharing (4:25.12.1-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 09:55:21 +0000

kdenetwork-filesharing (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:20:59 +1000
