## kdenetwork-filesharing 25.12.1+p24.04+vstable+git20260129.0048

=== debian/changelog ===
kdenetwork-filesharing (4:25.12.1+p24.04+vstable+git20260129.0048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 00:48:06 +0000
