## kdenetwork-filesharing 25.12.1+p24.04+vunstable+git20260126.0947

=== debian/changelog ===
kdenetwork-filesharing (4:25.12.1+p24.04+vunstable+git20260126.0947-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 09:47:50 +0000
