=== debian/changelog ===
kdenetwork-filesharing (4:25.12.2+p24.04+vunstable+git20260206.1011-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:11:37 +0000

kdenetwork-filesharing (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:27:05 +0000
